name: La danse du voile
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_sol_6.webp
effects: []
_id: Ui1bMMBBdxMb2AZ2
system:
  description: >-
    <p>De caract&egrave;re libre, tant&ocirc;t alti&egrave;re comme la
    souveraine ou d&eacute;hanch&eacute;e comme la callipyge, cette danse
    utilise un voile comme accessoire (pi&egrave;ce de tissu, ch&acirc;le,
    &eacute;charpe, etc.).</p>

    <p>Son int&eacute;r&ecirc;t r&eacute;side dans les mouvements du voile avec
    lesquels s&rsquo;harmonisent ceux de la danseuse.</p>

    <p>Peu pratiqu&eacute;e par les hommes.</p>
  descriptionmj: ''
  type: soliste
  agilite: false
  apparence: true
  niveau: 6
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Ui1bMMBBdxMb2AZ2'

